Project

General

Profile

Bug #11540

Certificate error (for minitest?)

Added by duerst (Martin Dürst) about 4 years ago. Updated about 4 years ago.

Status:
Closed
Priority:
Normal
Target version:
-
ruby -v:
ruby 2.3.0dev (2015-09-17 trunk 51886) [x86_64-cygwin]
[ruby-core:<unknown>]

Description

With the command 'make up', I get the following error.

Downloading bundled gem files...
power_assert-0.2.4.gem already exists
test-unit-3.1.3.gem already exists
downloading minitest-5.8.0.gem ... done
certificate /CN=ryand-ruby/DC=zenspider/DC=com not valid after 2015-09-17 23:07:07 UTC
rake-10.4.2.gem already exists

History

#2

Updated by hsbt (Hiroshi SHIBATA) about 4 years ago

  • Status changed from Open to Closed

fixed at r51933

Also available in: Atom PDF